package com.leanwo.activiti.dto.base;

public class DocumentInfoDto {
	
	private String className;
	
	private Long recordId;


	public String getClassName() {
		return className;
	}

	public void setClassName(String className) {
		this.className = className;
	}

	public Long getRecordId() {
		return recordId;
	}

	public void setRecordId(Long recordId) {
		this.recordId = recordId;
	}
}
